#!/bin/sh

set -e

case "$1" in
    configure)
	update-pepperflashplugin-nonfree --uninstall || true
	# Clean up the old Google debs as we are now using Adobe tar.gz files.
	rm -rf /var/cache/pepperflashplugin-nonfree/*.deb
	rm -rf /var/cache/pepperflashplugin-nonfree/latest-stable-verified.txt
    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0


